source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '10.0'
use_frameworks!
target 'Assignment' do
    pod 'SwiftyJSON'
    pod 'GoogleMaps', '= 2.1.1'
    pod 'GooglePlaces', '= 2.7.30514.0'
    pod 'Alamofire',
    :git => 'https://github.com/Alamofire/Alamofire.git',
    :branch => 'master'
end
